RubyGems Navigation menu

ruby-sendhub 0.0.2

My first gem and no tests yet. Ruby wrapper for SendHub API

Gemfile
          gem 'ruby-sendhub', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-sendhub -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • SoonKhen OwYong

Owners:

Total downloads 4,787

For this version 848

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - April 30, 2012 (5.5 KB)
  2. 0.0.4 - April 8, 2012 (5 KB)
  3. 0.0.3 - April 8, 2012 (5 KB)
  4. 0.0.2 - April 8, 2012 (5 KB)
  5. 0.0.1 - April 8, 2012 (5 KB)

Runtime Dependencies: